My version of 2.03.0524 was released as 2000 came out.  Have you contacted
them about a new version for XP?

> 2.0, I believe.
>
> Why?  What versions are necessary for XP?
>
> Thanks,
>
> Ros
>
>
> At 06:35 PM 2/25/2002, you wrote:
> >Ros,
> >
> >Did you check your version of Winline?  If so, what is it?
> >
> >
> >


* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* To post a message: mailto:[EMAIL PROTECTED]
*
* To leave this list visit:
* http://www.techservinc.com/protelusers/leave.html
*
* Contact the list manager:
* mailto:[EMAIL PROTECTED]
*
* Forum Guidelines Rules:
* http://www.techservinc.com/protelusers/forumrules.html
*
* Browse or Search previous postings:
* http://www.mail-archive.com/proteledaforum@techservinc.com
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

Reply via email to